/* CSS Document */

@font-face {
		font-family: 'pn'; font-weight:normal;
		src: url('/theme/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'pn'; font-weight:bold;
		src: url('/theme/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'pnbl';
		src: url('/theme/fonts/pn-bl.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-bl.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-bl.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-bl.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-bl.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-bl.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'juraj';
		src: url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.eot'); /* IE9 Compat Modes */
		src: url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.woff2') format('woff2'), /* Super Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.woff') format('woff'), /* Pretty Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/features/kinder-christmas/_theme/fonts/juraj_chrastina_-_charmante-webfont.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'lavanderia';
		src: url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.eot'); /* IE9 Compat Modes */
		src: url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_regular-webfont.svg') format('svg'); /* Legacy iOS */
}
 
@font-face {
		font-family: 'lavanderia'; font-weight:bold;
		src: url('/features/kinder-christmas/_theme/fonts/lavanderia_sturdy-webfont.eot'); /* IE9 Compat Modes */
		src: url('/features/kinder-christmas/_theme/fonts/lavanderia_sturdy-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/features/kinder-christmas/_theme/fonts/llavanderia_sturdy-webfont.woff2') format('woff2'), /* Super Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_sturdy-webfont.woff') format('woff'), /* Pretty Modern Browsers */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_sturdy-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/features/kinder-christmas/_theme/fonts/lavanderia_sturdy-webfont.svg') format('svg'); /* Legacy iOS */
}

		.video-holder {visibility: hidden; background-color:#000;width: 100%; height: 100%; position: fixed; top: -100%; left: 0; height: 100%; z-index: 999;-webkit-transition: top 1s; -moz-transition: top 1s; -ms-transition: top 1s; -o-transition: top 1s; transition: top 1s;display:none;}
		.video-holder.visible {visibility: visible; top:0;}
		.video-holder.visiblenot {visibility: visible; top:-100% !important;}
		.video-holder .video-external {display:none; position: absolute; width: 100%; height: 100%; left: 0; top: 0;  }
		.close { width: 27px; height: 27px; position: absolute; right: 80px; top: 16px; background: url(https://www.remagazine.com.au/_aa/close2.png) no-repeat center center; z-index: 200; }

.shares a em {
	-webkit-transition:width .3s ease-in-out;
	-moz-transition:width .3s ease-in-out;
	-o-transition:width .3s ease-in-out;
	transition:width .3s ease-in-out;
}
.shares a em span.smC {
	-webkit-transition:opacity 1.0s ease-in-out;
	-moz-transition:opacity 1.0s ease-in-out;
	-o-transition:opacity 1.0s ease-in-out;
	transition:opacity 1.0s ease-in-out;
}

.whyVid img.play, .mainVid img.play {
	-webkit-transition:transform 0.07s ease-in-out;
	-moz-transition:transform 0.07s ease-in-out;
	-o-transition:transform 0.07s ease-in-out;
	transition:transform 0.07s ease-in-out;
}
.vidThumbs a span.vb {
	-webkit-transition:all 0.15s ease-in-out;
	-moz-transition:all 0.15s ease-in-out;
	-o-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
}

.recipes a span.g {
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}


body, html {
  height: 100%;
}
body {
	margin:0;
	padding:0;
	font-family:pn,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2;
}
.hand {
	font-family:juraj,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
}
.script {
	font-family:lavanderia,georgia,serif;
}

.nav {
	z-index:1;
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.nav br, .nav .expandedLinks {
	display:none;
}
.nav.fixed {
	position:fixed;
	z-index:3;
	display:none;
}
.navWhite {
	background:#FFF;
	height:75px;
}
.fixed .navWhite {
	height:60px;
}
.navFringe {
	background:url(/features/kinder-christmas/_theme/img/fringe_x1.png) center top repeat-x;
	height:8px;
	background-size:13px 8px;
}
.retina .navFringe {
	background-image:url(/features/kinder-christmas/_theme/img/fringe_x2.png);
}
.fixed .navFringe {
	background-image:url(/features/kinder-christmas/_theme/img/fringeShadowD_x1.png);
	background-size:13px 35px;
	height:35px;
}
.retina .fixed .navFringe {
	background-image:url(/features/kinder-christmas/_theme/img/fringeShadowD_x2.png);
}
.navLinks {
	float:left;
}
.navContent {
	margin:0 auto;
	max-width:980px;
	padding:12px 30px;
	box-sizing:border-box;
}
.fixed .navContent {
	padding:8px 7% 15px 7%;
	max-width:none;
	box-sizing:content-box;
}
.navLinks a {
	color:#7c7c7c;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
	margin-right:20px;
}
.fixed .navLinks {
	margin-top:2px;
	padding-top:12px;
	float:left;
}
.navLinks a:hover {
	color:#ee2d38;
}
.nav.static .share {
	margin-right:300px;
}
.nav.fixed .share {
	margin-right:0;
	float:right;
	margin-top:-2px;
}
.nav.static a.redBtn {
	display:none;
}
.nav.fixed a.redBtn {
	text-decoration:none;
	width:auto;
	float:right;
	text-transform:uppercase;
	font-size:115%;
	font-weight:bold;
	border-width:1px;
}
.nav.fixed a.redBtn span {
	padding:9px 16px 8px 16px;
}
.nav.fixed a.redBtn em {
	font-style:normal;
}
.nav.static .pledgeCountText {
	display:none;
}
.nav .pledgeCountText {
	color:#14883f;
	display:block;
	float:right;
	width:auto;
	font-size:100%;
	margin:14px 20px 2px 16px;
}






.section1 {
	
}

.banners {
	background: #351414;
	width:100%;
	position:relative;
	max-height:836px;
}
.bannersFix {
	width:100%;
	max-width:1600px;
	padding-bottom:52.25%;
	position:relative;
	margin:76px auto 0 auto;
}
.bannerFG { background:none; }

.banners .banner, .banners .bannerFG {
	width:100%;
	height:100%;
	max-height:836px;
	position:absolute;
	top:0;
	left:0;
}
.banners .banner .bannerContent, .banners .bannerFG .bannerFGContent {
	background-position:center center;
	background-size:cover;
	margin:0 auto;
	width:100%;
	height:100%;
	max-width:1600px;
	position:relative;
}
.banner1 .bannerContent, .bannerBG .bannerContent {
	background-image:url(/features/kinder-christmas/_theme/img/ornament-banner.jpg);
}
.banner2 .bannerContent {
	background-image:url(/features/kinder-christmas/_theme/img/tofurky-banner.jpg);
}
.banner1 .burst {
	width:13%;
	height:auto;
	position:absolute;
	left:21%;
	top:60%;
}
.banner2 .burst {
	width:13%;
	height:auto;
	position:absolute;
	left:50%;
	top:36%;
}
.banner2 .meatfree {
	width:13%;
	height:auto;
	position:absolute;
	left:15%;
	top:63%;
}

.banners .bannerFG .bannerFGContent .kinderChristmasLogo {
	width:22%;
	height:auto;
	position:absolute;
	left:22%;
	top:10%;
}

.banner1 {
	display:none;
}
.banner2 {
	x-display:none;
}

.form1 {
	width:25%;
	max-width:386px;
	min-width:300px;
	position:absolute;
	top:0;
	right:10%;
	z-index:2;
}
.ribbon {
	background: /*#d8a12d*/ url(../img/ribbon_top.jpg?1) no-repeat bottom center;
	/*background-size: auto 100%;*/
	background-size: 100% auto;
	color:#FFF;
	display:none;
	height:auto;
}
.ribbonPad {
	padding:10% 10% 10% 10%;
}

.ribbonTail {
	width:100%;
	height:auto;
	display:block;
}

.pledgeCountText {
	font-family:pnbl,Arial,sans-serif;
	text-transform:uppercase;
	text-align:center;
	font-size:110%;
}

.piglet {
	display:none;
}

.form1 {
	
}
.form1 h2 {
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
	font-size:300%;
	margin:0;
	padding:30px 0 10px 0;
}
.pledgeText {
	font-size:120%;
	line-height:1.5;
	text-align:center;
	margin:0;
	padding:0 0 40px 0;
}

.form1 .flourish {
	width:100%;
	height:auto;
	display:block;
	margin:15px 0 0 0;
}




.form1 .fieldH {
	position:relative;
	margin:0 0 20px 0;
	display:block;
	box-sizing:border-box;
}

.form1 .fieldL, .form1 .fieldR {
	width:50%;
	float:left;
	padding-right:5px;
}
.form1 .fieldR {
	float:right;
	padding-right:0px;
	padding-left:5px;
}
.form1 .field3a, .form1 .field3b, .form1 .field3c {
	width:33.333%;
	float:left;
	padding-right:5px;
}
.form1 .field3b, .form1 .field3c {
	padding-left:5px;
}
.form1 .field3c {
	padding-right:0px;
}

.form1 .address {
	position:relative;
	overflow:hidden;
	width:100%;
	height:auto;
}
textarea:focus, input:focus{
    outline: none;
}
.form1 .fieldH input, .form1 .fieldH textarea, .form1 select {
	/*background:#c69b33;*/
	background:rgba(0,0,0,0.1);
	border:none;
	padding:0 9px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	font-family:pn,"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height:19px;
	height:45px;
	color:#FFF;
	width:100%;
	letter-spacing:0.0em;
	box-sizing:border-box;
}
.form1 select {
	position:relative;
	display:block;
}
.form1 .fieldH textarea {
	height:70px;
	padding:10px 9px;
}

.form1 .fieldH a {
	color:#fff;
	text-decoration:none;
	position:absolute;
	top:14px;
	left:10px;
	cursor:text;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height:19px;
	letter-spacing:0.0em;
	white-space:nowrap;
	width:100%;
	box-sizing:border-box;
	display:block;
}
.form1 .fieldR a, .form1 .field3b a, .form1 .field3c a {
	left:15px;
}

.form1 .fieldH a:hover {
	color:rgba(255,255,255,0.5);
}
br {
	clear:both;
}


input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 6px 0 0;
    vertical-align:middle;
    background:url(/features/kinder-christmas/_theme/img/check_radio_sheet_x1.png) left top no-repeat;
    cursor:pointer;
    position: absolute;
    left: 0px;
}
input[type="checkbox"]:checked + label span {
    background:url(/features/kinder-christmas/_theme/img/check_radio_sheet_x1.png) -19px top no-repeat;
}
.retina input[type="checkbox"] + label span {
    background-image:url(/features/kinder-christmas/_theme/img/check_radio_sheet_x2.png);
		background-size:auto 19px;
}

.form1 label { 
	font-size:100%;
	color:#FFF;
	padding:11px 0 0 25px;
	display:block;
	position:relative;
}


.redBtn {
	background:#b10305;
	display:block;
	border:2px solid #b10305;
	text-decoration:none;
	transition:.25s
}
.redBtn span {
	border:2px dotted #FFF;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
	display:block;
	padding:10px;
	position:relative;
}
.redBtn:hover {
	background:#fe0000;
	border-color:#fe0000;
}


.pledgeBtn {
	font-size:200%;
	margin:20px 0 0 0;
}


.sharesHolder {
	position:relative;
	width:1px;
	display:inline-block;
	width:100%;
}
.nav .shares {
	display:block;
	position:absolute;
	top:-7px;
	right:0;
	width:185px;
}
.shares a {
	float:right;
	padding:4px 3px 4px 3px;
	display:block;
	text-decoration:none;
}
.ty .shares a {
	float:none;
	display:inline-block;
}
.nav .shares a:hover em {
	width:110px;
	font-style:normal;
}
.shares a img {
	display:block;
	float:left;
	width:11px;
	height:15px;
}
.shares a em {
	display:block;
	background:#cf2228;
	overflow:hidden;
	border-radius:15px;
	padding:7px 0 0 9px;
	width:30px;
	height:30px;
	box-sizing:border-box;
}
.shares a span.smC {
	font-size:12px;
	display:none;
	display:block;
	width:1px;
	height:1px;
	box-sizing:content-box;
	float:left;
	color:#FFF;
	padding:2px 0 0 10px;
	opacity:0;
	overflow:hidden;
}
.nav .shares a:hover span.smC {
	opacity:1;
	display:block;
	width:auto;
	height:auto;
}
.shares a.fb em {
	padding-left:10px;
}
.shares a.fb:hover em {
	background:#3772d4;
}
.shares a.tw:hover em {
	background:#40ceff;
}

.ty .shares{
	display:block;
	text-align:center;
}

.ty .shares a em {
    border-radius: 50%;
    padding: 10px 0 0 13px;
    width: 45px;
    height: 45px;
}

.ty .shares img{
	height: 23px; 
	width: auto;
}

.donateBtn {
	max-width:200px;
	margin-left:auto;
	margin-right:auto;
	font-size:150%;
	margin:20px 0 0 0;
}

.submittheform_loading{
	color:#e9e9e9;
	display:none;
	padding: 40px 0 20px 0;
	text-align:center;
}

.dottedtop{
    margin-top: 40px;
    padding-top: 40px;
    border-top: 2px dotted #fff;
}

.ty h2.hand{
	margin-top: 30px;
}


.section2 {
	padding:9% 0 0 0;
}
.section2 h3 {
	color:#14883f;
	text-align:center;
	font-size:200%;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-weight:normal;
}
.section2 h3 img {
	margin:0 20px;
}
.section2 h2 {
	color:#14883f;
	text-align:center;
	font-size:460%;
	margin:0;
	padding:0.15em 0 .5em 0;
}

.animals {
	text-align:center;
	position:relative;
	max-width:1020px;
	width:90%;
	margin:0 auto;
	padding:0 30px;
	box-sizing:border-box;
}
.animals span {
	width:20%;
	height:200px; /* DYNAMIC */
	display:block;
	float:left;
	position:relative;
}
.animals span img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
	display:block;
	cursor:pointer;
}
.greenFG {
	transform:translateY(-50px);
}
.swash {
	display:block;
	width:100%;
	height:auto;
}
.greenBG {
	padding:0 5% 5% 5%;
	width:100%;
	background:#90dba0;
	box-sizing:border-box;
	overflow:hidden;
}
.greenInner {
	max-width:980px;
	margin:0 auto;
}
.animals span.a1, .formes span.f1 { width:17.77%; }
.animals span.a2, .formes span.f2 { width:20.82%; }
.animals span.a3, .formes span.f3 { width:18.40%; }
.animals span.a4, .formes span.f4 { width:22.61%; }
.animals span.a5, .formes span.f5 { width:20.40%; }

.formes {
}
.formes span {
	display:block;
	float:left;
	box-sizing:border-box;
	overflow:visible;
	position:relative;
}
.formes span .me, .formes span .abs.bubble {
	transform:translate(-50%,-22px);
	margin-left:50%;
	width:25vw;
	max-width:212px;
	height:auto;
	z-index:6;
	display:block;
	position:relative;
}
.formes span .abs, .formes span .abs.bubble {
	position:absolute;
	top:0;
	left:0;
	height:auto;
	cursor:pointer;
}
.formes span.f1 { margin-top:0; }
.formes span.f2 { margin-top:-2px; }
.formes span.f3 { margin-top:-5px; }
.formes span.f4 { margin-top:-15px; }
.formes span.f5 { margin-top:-19px; }

.formes span img.star1 {
	left:11%;
	top:33%;
	width:8%;
	display:none;
}
.formes span img.star2 {
	left:77%;
	top:45%;
	width:10%;
	display:none;
}
.formes span img.star3 {
	left:60%;
	top:20%;
	width:5%;
	display:none;
}

.whys {
	width:100%;
	padding:0 0 5% 0;
	clear:both;
}
.why {
	display:none;
}
.why1 {
	display:block;
}
.whyText {
	width:50%;
	float:left;
	margin-top:-2%;
}
.whyText h4 {
	font-size:280%;
	color:#FFF;
	font-weight:normal;
	margin:0;
	padding:0;
}
.whyText p {
	color:#353535;
	font-size:120%;
	line-height:1.5;
}
.whyVid {
	width:50%;
	float:left;
	position:relative;
	padding-bottom:30%;
	margin-top:-7%;
	text-decoration:none;
	color:#333;
}
.whyVid img {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
}
.whyVid img.play {
	top:50%;
	left:40%;
	width:20%;
	max-width:105px;
	height:auto;
}
.whyVid img.play:hover {
	transform:scale(1.2);
}
.whyVid span.warn {
	font-size:85%;
	text-align:center;
	display:block;
	bottom:-50px;
	position:absolute;
	width:100%;
}





.section3 {
	width:100%;
	height:130%;
	overflow:hidden;
	background:#000;
	position:relative;
}
.section3 .spread {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
}
.section3 h1 {
	color:#FFF;
	margin:0;
	border:10px solid rgba(238,45,56,0.5);
	border-left:none;
	border-right:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	font-size:450%;
}
.section3 h1 span.s1 {
	background:#b20205;
	display:block;
	width:100%;
}
.section3 h1 span.s2 {
	padding:50px 0;
	display:block;
	width:100%;
	box-sizing:border-box;
	position:relative;
	overflow:hidden;
/*	margin-left:-120px;*/
}
h1 img.flourish, h2 img.flourish {
	height:0.7em;
	width:auto;
	margin:0 0.3em;
}
.section3 h1 span img.seen {
	width:20%;
	max-width:313px;
	height:auto;
	position:absolute;
	display:block;
	top:4px;
	right:40px;
}
.section3 h1 br, .section3 h1 span img.smlFlourish {
	display:none;
}

@media (max-width:1300px) {
	.section3 h1 span img.seen {
		right:0px;
	}
}

@media (max-width:1100px) {
	.section3 h1 {
		font-size:300%;
	}
	.section3 h1 span img.seen {
		right:0px;
	}
	
	.fixed .navContent {
		padding:9px 10px 15px 5%;
		max-width:1020px;
		box-sizing:content-box;
	}
}
@media (max-width:900px) {
	.section3 h1 {
		font-size:400%;
	}
	.section3 h1 span img.bigFlourish {
		display:none;
	}
	.section3 h1 br {
		display:inherit;
	}
	.section3 h1 span img.smlFlourish {
		display:inline;
	}
	.section3 h1 span img.seen {
		right:auto;
		margin:0 auto;
		left:50%;
		transform:translateX(-50%);
		top:inherit;
		bottom:-80px;
		width:30%;
		min-width:250px;
		max-width:90%;
	}
	.section3 h1 span.s2 {
		margin-left:0;
		overflow:inherit;
		padding-bottom:90px;
	}
}




.section4 {
	margin-top:0px;
	overflow:hidden;
}

.startTofurky, .startGardien {
	padding:40px 40px 0 40px;
}
.section4 .set {
	position:relative;
}
.section4 .set .plate {
	display:block;
	width:90%;
	height:auto;
}

.gloww{width:0px; height:0px; display:inline-block;
-webkit-box-shadow: 0px 0px 150px 70px #fe0000; 
-moz-box-shadow: 0px 0px 150px 70px #fe0000;
 box-shadow: 0px 0px 150px 70px #fe0000; }
.pledgeBtn .gloww {position: absolute; left: 50%; top: 54%;}

.glowwgreen {width:0px; height:0px; display:inline-block;
	-webkit-box-shadow: 0px 0px 100px 50px #0eb22f; 
	-moz-box-shadow: 0px 0px 100px 50px #0eb22f;
	 box-shadow: 0px 0px 100px 50px #0eb22f;}
	 .greenhoverr{transition:0.3s;}
	 .greenhoverr:hover{background-color: #0eb22f !important;border-color:#0eb22f !important}

.s2 .gloww {
    position: absolute;
    left: 44%;
    top: 100px;
    width: 220px;
    height: 0px;
    background-color: #fe0000;
box-shadow: 0px 0px 308px 109px #fe0000;
}

.hungry2 .gloww { position: absolute; left: 50%; width: 101px; top: 40%; 
background-color: #e10102; box-shadow: 0px 0px 200px 150px #e10102; }

.section4 .set .burst {
	position:absolute;
	width:12%;
	height:auto;
	top:18%;
	left:13%;
}
.section4 h2 {
	color:#FFF;
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-size:400%;
	text-align:center;
	padding:5% 0 2% 0;
}
.startTofurky {
	background:#dab854;
	padding-bottom:20px;
}
.startTofurky .plate {
	margin-left:-5%;
}
.startGardien {
	background:#5db993;
	padding-bottom:30px;
}
.startGardien .plate {
	margin:0 -6% 0 auto;
	width:90%;
}
.startGardien .fancy {
	right:inherit;
	left:7%;
}
.startGardien .fancy .box {
	max-width:291px;
}
.section4 .startGardien .set .burst {
	width:11%;
	top:10%;
	left:inherit;
	right:10%;
}

.fancy {
	background:#FFF;
	border:6px solid #FFF;
	border-radius:30px;
	position:absolute;
	top:0;
	right:7%;
	width:33%;
	min-width:250px;
	max-width:350px;
}
.fancyBorder {
	border:3px solid #158a43;
	border-radius:25px;
	padding:25px;
}
.fancy .box {
	width:90%;
	height:auto;
	margin:0 auto;
	max-width:220px;
	display:block;
}
.fancy .redBtn {
	font-size:190%;
	display:block;
	margin-top:20px;
}
.fancy h5 {
	padding:0 3% 5% 3%;
	margin:0;
	font-weight:bold;
	color:#14883f;
	font-size:170%;
	line-height:1.2;
	text-transform:uppercase;
	text-align:center;
}
.fancy h5 img.holly {
	display:block;
	margin: -10% auto 2% auto;
	max-width:94px;
	width:40%;
	height:auto;
}
.fancy .findIt, .fancy .orderIt {
	float:left;
	text-transform:uppercase;
	font-size:105%;
	width:30%;
}
.fancy .findIt, .fancy .orderIt a {
	color:#000;
	text-decoration:none;
}
.fancy .orderIt {
	float:none;
	text-align:center;
	width:100%;
	padding:15px 0 0 0;
}
.fancy .igaSpar {
	float:right;
	width:70%;
	height:auto;
}

.fancyTop {
	position:absolute;
	top:-32px;
	left:50%;
	transform:translateX(-50%);
	width:155px;
	height:auto;
}
.fancyLeft {
	position:absolute;
	top:50%;
	left:-22px;
	transform:translateY(-50%);
	width:25px;
	height:auto;
}
.fancyRight {
	position:absolute;
	top:50%;
	right:-22px;
	transform:translateY(-50%);
	width:25px;
	height:auto;
}

@media (max-width:950px) {
	.fancy h5 {
		font-size:130%;
		line-height:1.1;
	}
	.fancy h5 img.holly {
		margin: -12% auto 3% auto;
		width:30%;
	}
	.fancyBorder {
		padding:20px;
	}
	.fancy .redBtn {
		font-size:120%;
		margin-top:20px;
	}
	.fancy .box {
		width: 70%;
	}
	.fancy .findIt, .fancy .orderIt {
		font-size:95%;
	}
}





.section5 {
}
.section5 h2 {
	text-transform:uppercase;
	color:#15893e;
	text-align:center;
	padding:6% 20px;
	margin:0;
	background:#FFF;
	font-size:400%;
}
.section5 h2 br {
	display:none;
}
.section5 h2 img.flourishSml {
	display:none;
}
.recipes {
	background:#FFF;
}

.recipes a {
	display:block;
	width:33.3333%;
	padding-bottom:25%;
	min-height:200px;
	box-sizing:border-box;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	position:relative;
	overflow:hidden;
	text-decoration:none;
	font-size:180%;
	float:left;
}
.recipes a span.g {
	display:block;
	position:absolute;
	text-align:center;
	height:100%;
	width:100%;
	background:rgba(10,107,67,0);
	color:#FFF;
	margin-top:100%;
}
.recipes a:hover span.g {
	margin-top:0%;
	background:rgba(22,141,60,.8);
}
.recipes a span.g2 {
	display:block;
	padding: 0 12%;
}
.recipes a img.flourish {
	display:block;
	margin:0 auto 3% auto;
	width:20%;
	height:auto;
}
.recipes a span.rBtn {
	display:block;
	margin: 5% auto 0 auto;
}
.recipes a span.rBtn img {
	height:1.5em;
	width:auto;
	vertical-align:middle;
}
.recipes a span.rBtn em {
	font-style:normal;
	font-size:80%;
	text-transform:uppercase;
	display:inline-block;
	padding:4% 6%;
	margin:0 20px;
	border: 2px dotted #FFF;
	transition:.3s;
}
.recipes a span.rBtn em:hover {
	background:#ee2d38;
}

.hungry {
	background:#b20205;
	padding:6% 20px;
}
.hungry2 {
	color:#FFF;
	max-width:880px;
	padding:0 50px;
	margin:0 auto;
}
.hungry2 p {
	float:left;
	width:65%;
	box-sizing:border-box;
	margin:0;
	padding:0;
	font-size:170%;
}
.hungry2 p strong {
	display:block;
}
.hungry2 a.redBtn {
	float:right;
	display:block;
	width:30%;
	font-size:200%;
	box-sizing:border-box;
	background-color:#158e3e;
	border-color:#158e3e;
}


@media (max-width:1150px) {
	.recipes a {
		font-size:140%;
	}
}
@media (max-width:950px) {
	.recipes a {
		font-size:120%;
	}
	.section5 h2 {
		padding:6% 20px;
		font-size:300%;
	}
	
	
	.hungry2 p {
		font-size:140%;
	}

}
@media (max-width:850px) {
	.recipes a {
		font-size:100%;
	}
}





.section6 {
	background:#FFF;
}
.vidIntro {
	max-width:1230px;
	width:100%;
	margin:0 auto;
	padding:30px;
	box-sizing:border-box;
}
.vidPre {
	padding-right:32%;
	text-align:center;
	position:relative;
}
.vidPre img.broiler {
	position:absolute;
	bottom:0;
	right:3%;
	width:30%;
	height:auto;
	max-width:367px;
}
.vidPre h2, h2.s7h2 {
	text-transform:uppercase;
	color:#d8a538;
	text-align:center;
	padding:10% 0 4% 0;
	margin:0;
	background:#FFF;
	font-size:400%;
}
.vidPre h2 img.flourishSml {
	display:none;
}
.vidPre h2 br {
	display:none;
}
.vidPre p, .section7 p {
	margin:0;
	padding:0 10% 40px 10%;
	font-size:120%;
	color:#333;
	line-height:1.4;
}
.videoBox {
	background:#90dba0;
	width:100%;
	padding:3%;
	box-sizing:border-box;
}
.mainVid {
	width:80%;
	float:left;
	padding-bottom:45%;
	position:relative;
	background:url(/features/kinder-christmas/_theme/img/pig-vid.jpg) no-repeat;
	background-size:cover;
	background-position:center center;
	box-sizing:border-box;
}
.mainVid iframe {
	width:100%;
	height:100%;
	border-collapse:collapse;
	border:none;
	position:absolute;
}
.mainVid img.play {
	top:40%;
	left:42%;
	position:absolute;
	width:20%;
	max-width:105px;
	height:auto;
	display:block;
	box-sizing:border-box;
}
.mainVid img.play:hover {
	transform:scale(1.2);
}
.vidThumbs {
	float:left;
	width:20%;
	padding-left:3%;
	box-sizing:border-box;
}
.vidThumbs a {
	display:block;
	width:100%;
	color:#FFF;
	text-decoration:none;
	font-size:85%;
	font-weight:bold;
	margin-bottom:12px;
}
.vidThumbs a span {
	display:block;
	width:100%;
	padding-bottom:50%;
	background-size:cover;
	background-position:center center;
	margin:0 0 5px 0;
	box-sizing:border-box;
	position:relative;
}
.vidThumbs a span.vb {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	padding:0;
	opacity:0;
	border:4px solid #FFF;
}
.vidThumbs a.selected span.vb, .vidThumbs a:hover span.vb {
	opacity:1;
}






@media (max-width:1250px) {
	.vidPre h2, h2.s7h2 {
		font-size:350%;
	}
}
@media (max-width:1150px) {
	.vidPre h2, h2.s7h2 {
		font-size:300%;
	}
	.vidPre p, .section7 p {
		font-size:100%;
	}
}
@media (max-width:1000px) {
	.vidPre h2, h2.s7h2 {
		font-size:240%;
	}
}





.section7 {
	position:relative;
	background:#855044;
	margin-top:5%;
}
.section7 .fringe {
	background:url(/features/kinder-christmas/_theme/img/fringe_x1.png) center top repeat-x;
	background-size:13px 8px;
	position:absolute;
	top:0;
	left:0;
	height:8px;
	width:100%;
}
.retina .section7 .fringe {
	background-image:url(/features/kinder-christmas/_theme/img/fringe_x2.png);
}
.pigBG {
	background: #855044;
	width:100%;
	position:relative;
	max-height:836px;
}
.pigFix {
	width:100%;
	max-width:1600px;
	padding-bottom:52.25%;
	position:relative;
	margin:0 auto 0 auto;
}
.pigFG {
	width:100%;
	height:100%;
	max-height:836px;
	position:absolute;
	top:0;
	left:0;
	background:none;
}
.pigContent {
	background-position:center center;
	background-size:cover;
	margin:0 auto;
	width:100%;
	height:100%;
	max-width:1600px;
	position:relative;
	background-image:url(/features/kinder-christmas/_theme/img/pig-bg.jpg);
}
.pigContentFrame {
	max-width:1230px;
	width:100%;
	margin:0 auto;
	padding:1px 30px 30px 30px;
	box-sizing:border-box;
	height:100%;
}
.readyIntro {
	width:56%;
	text-align:center;
	margin-left:4%;
}
.tyIntro {
	margin-left:50%;
	margin-right:0;
	text-align:center;
}
h2.s7h2 {
	padding:9% 0 3% 0;
	background:none;
	color:#FFF;
}
.section7 p {
	color:#FFF;
	padding:0;
	padding-bottom:10px;
}
.section7 .tymess p {
	color:#FFF;
	padding:0 15% 0.5em 15%;
}
.tymess .pigBG, .tymess .pigFG {
	max-height:700px;
}
.tymess .pigFix {
	padding-bottom:47%;
}
.tymess .pigContent {
	background-image:url(/features/kinder-christmas/_theme/img/pig-bg2.jpg);
}
.section7 .form1 {
	margin-top:-15px;
}
.section7 .ribbon {
	display:block;
}
.tyIntro p a {
	display:inline-block;
	margin:10% 1% 0 1%;
	background:rgba(255,255,255,0.2);
	width:80px;
	height:80px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	box-sizing:border-box;
}
.tyIntro p a img {
	display:block;
	width:35%;
	height:auto;
	margin:0 auto;
}
.tyIntro p a.fb:hover {
	background:#3772d4;
}
.tyIntro p a.tw:hover {
	background:#40ceff;
}



@media (max-width:1150px) {
	/* DOWNSCALE SECTION 7*/
	.readyIntro {
		width:56%;
		margin-left:2%;
	}
	h2.s7h2 {
		padding:8% 0 2% 0;
	}
}
	
@media (max-width:900px) {
	/* DOWNSCALE SECTION 7*/
	.pigContentFrame {
		padding:1px 25px 25px 25px;
	}
	.readyIntro {
		width:56%;
		margin-left:0;
	}
	h2.s7h2 {
		padding:8% 0 2% 0;
		font-size:220%;
	}
	.section7 p {
		font-size:95%;
	}
	.tyIntro p a {
		width:60px;
		height:60px;
	}
}




#footerCnt {
    background:#FFF;
}
#footermicrosite {
    padding:70px 30px 70px 30px;
    min-height:78px;
    max-width:700px;
    margin:0 auto 0 auto;
}
#footermicrosite img {
    float:left;
    width:120px;
    height:auto;
    display:block;
}
#footermicrosite p {
    font-size:90% !important;
		line-height:1.4 !important;
    color:#8C8C8C;
    margin:0;
    padding:0;
    margin-left:30px;
    padding:0px 0 0 30px;
    border-left: 1px solid #DBDBDB;
    float:left;
    width:70%;
}
#footermicrosite p span {
    display:block;
    margin:10px 0 0 -40px;
}
#footermicrosite p a {
    color:#F37C20;
    text-decoration:none;
    font-size:120%;
    float:left;
    margin-left:40px;
}
#footermicrosite p a:hover {
    text-decoration:underline;
}


.desktop { display:inherit; }
.mobile { display:none }







@media (max-width:1150px) {
	/* DOWNSCALE PLEDGE FORM */
	.form1 {
		font-size:90%;
		right:5%;
	}
	.ribbonPad {
		padding:8% 8% 3% 8%;
	}
	.pledgeCountText {
		font-size:120%;
	}
	.form1 h2 {
		font-size:230%;
		padding:5px 0 10px 0;
	}
	.form1 .fieldH {
		margin:0 0 8px 0;
	}
	.form1 .fieldL, .form1 .fieldR {
		padding-right:3px;
	}
	.form1 .fieldR {
		padding-left:3px;
	}
	.form1 .field3a, .form1 .field3b, .form1 .field3c {
		padding-right:3px;
	}
	.form1 .field3b, .form1 .field3c {
		padding-left:3px;
	}
	.form1 .fieldH input, .form1 .fieldH textarea, .form1 select {
		padding:0 9px;
		font-size: 13px;
		line-height:13px;
		height:34px;
	}
	.form1 .fieldH a {
		top:12px;
		left:8px;
		font-size: 13px;
		line-height:13px;
	}
	.form1 .fieldR a, .form1 .field3b a, .form1 .field3c a {
		left:13px;
	}
	.pledgeText {
		font-size:115%;
	}
}
@media (max-width:950px) {
	/* DOWNSCALE PLEDGE FORM */
	.form1 {
		right:20px;
	}
	.form1 .flourish {
		width:70%;
		margin:10px auto 0 auto;
	}
	.form1 .fieldH {
		margin:0 0 4px 0;
	}
	
	.banners {
		overflow:hidden;
	}
	.bannersFix {
		width:108%;
		padding-bottom:62.25%;
		position:relative;
		margin:76px auto 0 auto;
	}
	.banner, .bannerFG {
		margin-left:-7%;
	}
	.banner2 .burst {
		left:45%;
	}
	.nav {
		font-size:90%;
	}
	.nav .navLinks {
		margin-top:3px;
	}
	.nav .pledgeCountText {
		display:none;
	}
	.nav.fixed .share {
		margin-right:12px;
	}
}



@media (max-width:850px) {
	.nav.static .share {
		display:none;
	}
	.nav.static .navLinks {
		margin-top:19px;
	}
}



@media (max-width:750px) {
	
		
	.desktop { display:none; }
	.mobile { display:inherit }
	
	.fixed .navContent {
		padding:11px 11px;
	}
	.nav .menu {
		color:#2bae78;
		text-decoration:none;
		font-size:220%;
		display:block;
		width:auto;
		float:left;
		margin:4px 5px 0 12px;
	}
	.nav .menu:hover {
		color:#ee2d38;
	}
	.nav .share {
		display:block;
		margin:0;
		float:left;
		width:75px;
		margin-top:0px;
	}
	.nav .shares {
		top:-31px;
		width:80px;
	}
	.nav.fixed .share {
		margin-top:19px;
	}
	.nav .shares a:hover em {
		width: 30px;
	}
	.navWhite {
		height:50px;
	}
	.nav.static {
		display:none;
	}
	.nav.fixed {
		top:0 !important;
	}
	.fixed .navFringe {
		background-image:url(/features/kinder-christmas/_theme/img/fringeShadow_x1.png);
		background-size:13px 14px;
		height:14px;
	}
	.retina .fixed .navFringe {
		background-image:url(/features/kinder-christmas/_theme/img/fringeShadow_x2.png);
	}
		
	.nav.fixed a.redBtn {
		font-size:110%;
	}
	.nav.fixed a.redBtn span {
		padding:8px 15px;
	}
	
	
	.nav.expanded br {
		display:block;
		clear:both;
	}
	
	.nav.expanded .navLinks {
		display:block;
		float:none;
		clear:both;
		background:url(/features/kinder-christmas/_theme/img/hr.png) top center no-repeat;
		padding-top:25px;
		background-size: 100% 30px;
		margin-top:10px;
	}
	.nav.expanded .navLinks a {
		float:none;
		display:block;
		padding:10px 0;
		font-size:130%;
		border-bottom:1px solid #e6e6e6;
		margin-left:10px;
		margin-right:5px;
	}
	.nav.expanded .expandedLinks {
		display:block;
		padding:30px 10px 20px 10px;
	}
	.nav.expanded .expandedLinks a.redBtn {
		float:left;
		width:auto;
		margin-top:4px;
	}
	.nav.expanded .expandedLinks a.redBtn span {
		border:none;
	}
	.nav.expanded .expandedLinks a.redBtn span img {
		margin-right:8px;
		float:left;
		display:block;
		margin-top:2px;
	}
	.nav.expanded .expandedLinks a img.navLogo {
		float:right;
		display:block;
	}
	.nav.expanded .navWhite {
		height:auto;
	}


	
	.form1 {
		position:relative;
		margin:0;
		right:inherit;
		width:100%;
		max-width:none;
	}
	.bannersFix {
		width:100%;
		padding-bottom:122%;
		margin-top:60px;
	}
	.banners .bannerFG .bannerFGContent .kinderChristmasLogo {
		width:60%;
		left:20%;
		top:5%;
	}
	.banner1 .burst {
		width:33%;
		left:-2%;
		top:53%;
	}
	.banner2 .burst {
		width:33%;
		left:69%;
		top:52%;
	}
	.banner2 .meatfree {
		width:43%;
		left:28%;
		top:78%;
	}
	.banners .banner .bannerContent, .banners .bannerFG .bannerFGContent {
		background-position:31% top;
		background-size:auto 105%;
	}
	.banners, .banners .banner, .banners .bannerFG {
		max-height:none;
	}
	.banner, .bannerFG {
		margin-left:0;
	}
	.ribbonTail {
		display:none;
	}
	.pledgeCountText, .form1 .flourish {
		display:none;
	}
	.form1 h2 {
		font-size:300%;
	}
	.ribbonPad {
		padding:15px 25px 10px 25px;
	}
	.pledgeText {
		font-size:118%;
	}
	.form1 .fieldH {
		margin:0 0 10px 0;
	}
	.form1 .fieldL, .form1 .fieldR {
		padding-right:5px;
	}
	.form1 .fieldR {
		padding-left:5px;
	}
	.form1 .field3a, .form1 .field3b, .form1 .field3c {
		padding-right:5px;
	}
	.form1 .field3b, .form1 .field3c {
		padding-left:5px;
	}
	.form1 .fieldH input, .form1 .fieldH textarea, .form1 select {
		padding:0 11px;
		font-size: 14px;
		line-height:15px;
		height:40px;
	}
	.form1 .fieldH a {
		top:14px;
		left:10px;
		font-size: 14px;
		line-height:15px;
	}
	.form1 .fieldR a, .form1 .field3b a, .form1 .field3c a {
		left:15px;
	}
	.form1 label {
		font-size:90%;
	}
	
	
			
	.section2 h3 {
		margin-top:15px;
		font-size:150%;
		width:100%;
	}
	.section2 h3 img {
		margin:0 15px;
		width:10%;
		height:auto;
	}
	.section2 h2 {
		font-size:260%;
		padding:0.0em 0 .5em 0;
	}
	.animals {
		width:100%;
		padding:0 5px;
	}
	.greenBG {
		padding:0;
	}
	.formes {
		transform:translateY(-10%);
		padding:0 10px;
	}
	.formes span .me, .formes span .abs.bubble {
		transform:none;
		margin-left:-40%;
		width:160%;
	}
	.whys {
		padding:0;
	}
	.whyText {
		width:100%;
		float:none;
		clear:both;
		padding:0 25px;
		box-sizing:border-box;
	}
	.whyText h4 {
		font-size:190%;
	}
	.whyText p {
		font-size:90%;
		line-height:1.4;
	}
	.whyVid {
		width:100%;
		padding-bottom:20%;
	}
	.whyVid img {
		position:relative;
	}
	.whyVid span.warn {
		font-size:85%;
		position:relative;
		padding-top:10px;
	}
	.whyVid img.play {
		margin-top:-45%;
		margin-bottom:10%;
	}
	
	.section3 {
		height:120%;
	}
		
	.section3 h1 {
		font-size:240%;
	}
	.section3 h1 span img.seen {
		left:7.5%;
		transform:none;
		width:70%;
		top:65%;
	}






	
	
	.section4 .set .plate, .startGardien .plate {
		width:220%;
		margin:0 0 0 -60%;
	}
	.section4 .set .burst {
		width:28%;
		top:5%;
		left:2%;
	}
	.section4 .startGardien .set .burst {
		width:26%;
		top:4%;
		right:-1%;
	}
	.startTofurky, .startGardien {
		padding:25px 25px 25px 25px;
	}
	.section4 h2 {
		font-size:180%;
		padding:4% 0 0 0;
	}
	.fancy, .startGardien .fancy {
		right:inherit;
		left:inherit;
		min-width:0;
		position:relative;
		width:inherit;
		margin:0 auto 0 !important;
		top:0;
	}

	
	
	.fancy h5 img.holly {
		display:block;
		margin: 0 auto 3% auto;
	}
	.fancyTop {
		display:none;
	}





	.recipes a {
		font-size:120%;
		float:none;
		width:100%;
		padding-bottom:70%;
	}
	.section5 h2 {
		padding:6% 20px;
		font-size:250%;
	}
	.section5 h2 br {
		display:block;
	}
	.section5 h2 img.flourishBig {
		display:none;
	}
	.section5 h2 img.flourishSml {
		display:inline;
	}
	
		
	.recipes a span.g, .recipes a:hover span.g {
		height:50%;
		margin-top:50%;
		background:rgba(10,107,67,.8);
	}
	.recipes a span.g2 {
		margin:10px 0 0 0 !important;
	}
	.recipes a img {
		display:none !important;
	}
	.recipes a span.rBtn {
		display:none;
	}
	.recipes br {
		display:none;
	}
	
	
	
	
	.hungry {
		padding:40px 20px 30px 20px;
	}
	.hungry2 {
		padding:0 5px;
	}
	.hungry2 p {
		float:none;
		width:100%;
		font-size:110%;
		text-align:center;
		margin-top:0 !important;
		text-align:center;
	}
	.hungry2 a.redBtn {
		width:auto;
		float:none;
		font-size:200%;
		margin:20px 15px 0 15px;
	}
	
	
	
	
	
	
		
			
	.vidPre h2 {
		padding:20px 0 20px 0;
		font-size:200%;
	}
	.vidPre h2 img.flourishSml {
		display:inline;
	}
	.vidPre h2 img.flourishBig {
		display:none;
	}
	.vidPre h2 br {
		display:block;
	}
	.vidPre p {
		display:none;
	}
	
	.vidPre {
		padding-right:0;
	}
	.vidPre img.broiler {
		display:none;
	}
	.vidIntro {
		padding:25px;
	}
	.mainVid, .vidThumbs {
		width:100%;
		float:none;
	}
	.mainVid {
		margin-bottom:10px;
		padding-bottom:56.25%;
	}
	.vidThumbs {
		padding:0;
	}
	.vidThumbs a {
		float:none;
		clear:both;
		padding-top:2%;
		font-size:100%;
	}
	.vidThumbs a span {
		padding:0;
		float:left;
		width:30%;
		padding-bottom:17%;
		margin-right:5%;
	}
	.vidThumbs a span.vb {
		float:none;
		width:100%;
	}
	.vidThumbs a.selected span.vb, .vidThumbs a:hover span.vb {
		border:3px solid #FFF;
	}
	
	
	.section7, .section1 {
		margin-bottom:0 !important;
	}
	.botform {
		display:none !important;
	}
	.tymess {
		display:block !important;
	}
		



	
	
	
	.tymess .pigFix {
		padding-bottom:150%;
	}
	.tymess .pigFG {
		max-height:none;
	}
	.tymess .pigBG, .tymess .pigFix, .tymess, .section7 {
		max-height:none;
	}
	.tymess .pigContent {
		background-image:url(/features/kinder-christmas/_theme/img/pig-bg_mob.jpg);
	}
	.tyIntro {
		margin-left:0;
		margin-right:0;
		text-align:center;
		margin-top:5% !important;
	}
	h2.s7h2 {
		padding:9% 0 3% 0;
		font-size:200%;
	}
	.section7 .tymess p {
		padding: 0 0 5px 0;
	}
	.tyIntro p a {
		width:40px;
		height:40px;
		margin-top:10px;
	}
	
	
	#footermicrosite p {
			width:60%;
	}
	#footermicrosite p a {
			float:none;
			display:block;
	}
}
	
	

@media (max-width:700px) {
	#footermicrosite p {
			width:50%;
	}
}



@media (max-width:660px) {

	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
			margin:0 auto 35px auto;
	}
	#footermicrosite p {
			float:none;
			border:none;
			width:100%;
			padding:0;
			margin:0;
			text-align:center;
	}
	#footermicrosite p span {
			margin:0;
	}
	#footermicrosite p a {
			padding:0;
			margin:8px auto 0 auto;
	}


}
